RubyGems Navigation menu

relevant-widget 0.0.7

Base class to do widgets for the Relevant raditor

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.8 - October 08, 2010 (6.0 KB)
  2. 0.0.7 - September 30, 2010 (6.0 KB)
  3. 0.0.6 - September 24, 2010 (5.5 KB)
  4. 0.0.5 - September 24, 2010 (5.5 KB)
  5. 0.0.4 - September 24, 2010 (5.5 KB)
显示所有版本 (共 8 个)

Runtime 依赖 (2):

activesupport ~> 3.0.0
tilt = 1.1

Development 依赖 (1):

rspec ~> 2.0.0.beta.22

业主:

作者:

  • Jared Pace, Rob Sanheim

SHA 256 校验和:

4b0c21e0de6e14556a7c60f5bfd9005278a49e0dbdd87ddd42dac792705f6d02

下载总量 23,356

这个版本 3,171

许可:

需要的 Ruby 版本:

链接: